> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cisa-kev-observation.md).

# cisaKevObservation

The Response Center observation of one CVE in the CISA Known Exploited Vulnerabilities catalog.

### Examples

```graphql
type CisaKevObservation {
  status: CisaKevStatus!
  checkedAt: DateTime!
  catalogFetchedAt: DateTime
  catalogVersion: String
  dateReleased: String
  dateAdded: String
  dueDate: String
  requiredAction: String
  knownRansomwareCampaignUse: String
}
```

### Fields

| Field                                                                                                           | Description                                                       | Supported fields |
| --------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------- | ---------------- |
| status [`CisaKevStatus!`](/api-documentation/api-reference/api--response-center/types/enums/cisa-kev-status.md) | The CVE membership state in the catalog used for the check.       |                  |
| checkedAt `DateTime!`                                                                                           | The time Response Center attempted the catalog lookup.            |                  |
| catalogFetchedAt `DateTime`                                                                                     | The time Response Center fetched the catalog used for the lookup. |                  |
| catalogVersion `String`                                                                                         | The version stated by the catalog used for the lookup.            |                  |
| dateReleased `String`                                                                                           | The release date stated by the catalog.                           |                  |
| dateAdded `String`                                                                                              | The calendar date CISA added the CVE to the catalog.              |                  |
| dueDate `String`                                                                                                | The remediation due date stated by CISA.                          |                  |
| requiredAction `String`                                                                                         | The remediation action required by CISA.                          |                  |
| knownRansomwareCampaignUse `String`                                                                             | The CISA statement about known ransomware campaign use.           |                  |

### References

#### Fields with this object:

* [{} CveIntelligence.kev](/api-documentation/api-reference/api--response-center/types/objects/cve-intelligence.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cisa-kev-observation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
